<html>
	<head>
		<title>Java Script İşlemleri</title>
		<script type="text/javascript">
		     function MesajVer(){
				 var divlm=document.getElementById("div1");
				 var icindekiYazi=divlm.innerHTML;
				 alert("Div İçinde Yazan = "+icindekiYazi);
				 divlm.innerHTML=icindekiYazi+ "Javascript ile Yazıldı";
				 
				 var eleman = document.getElementsByName("adi");
				 
				 for(var i=0;i<eleman.length;i++)
				 {
					alert("Merhaba Arkadaşlar " + eleman[i].value);
					eleman[i].value="Değiştirdim";
                 }				 
			 }
		
		
		</script>
	</head>
	<body>
	       <div id="div1"> Burası Değişecek</div>
	      <input type="text" id="ad" name="adi" value=""/>
	      <input type="text" id="ad1" name="adi" value=""/>
	      <input type="text" id="ad2" name="adi" value=""/>
	      <input type="text" id="ad3" name="adi" value=""/>
	     <button onclick="MesajVer();">Javascripti Çalıştır</button>
	</body>
</html>